
/* NavBar */
.navbar-custom {
    margin-bottom: 0;
    border-bottom: 0;
    text-transform: uppercase;
    background-color: rgba(#007bff);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#007bff, endColorstr=#663399);
    background-image: -moz-linear-gradient(left bottom, #007bff 10%, #663399 100%);
    background-image: -webkit-linear-gradient(left bottom, #007bff 10%, #663399 100%);
    background-image: -ms-linear-gradient(left bottom, #007bff 10%, #663399 100%);
    background-image: linear-gradient(left bottom, #007bff 10%, #663399 100%);
    background-image: -o-linear-gradient(left bottom, #007bff 10%, #663399 100%);
    background-image: -webkit-gradient(linear, left bottom, right top, color-stop(10%,#007bff), color-stop(100%,#663399));
}

/*.navbar-custom.navbar a {
    -webkit-transition: background .4s ease-in-out;
    -moz-transition: background .4s ease-in-out;
    transition: background .4s ease-in-out;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
}
.navbar-custom .nav li a:hover {
    color: rgba(255,255,255,.8);
}*/

@media(min-width:768px) {
    .navbar-custom {
        padding: 15px;
        border-bottom: 0;
    }
    .navbar-custom.top-nav-collapse {
        padding: 10px 15px;
    }
}

/* Intro */
.intro {
    position: relative;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    background-color: #007bff;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#007bff, endColorstr=#663399);
    background-image: -moz-linear-gradient(left bottom, #007bff 0%, #663399 100%);
    background-image: -webkit-linear-gradient(left bottom, #007bff 0%, #663399 100%);
    background-image: -ms-linear-gradient(left bottom, #007bff 0%, #663399 100%);
    background-image: linear-gradient(left bottom, #007bff 0%, #663399 100%);
    background-image: -o-linear-gradient(left bottom, #007bff 0%, #663399 100%);
    background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#007bff), color-stop(100%,#663399));
}

.intro:before {
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 1;
    width: 20px;
    height: 100%;
    background-image: url('../assets/lines-illustration-976f9037.svg');
    background-position: bottom;
    background-repeat: no-repeat;
    content: "";
    transform: translateX(-50%);
    opacity: 0.4;
}
.intro-body {
    z-index:3;
}
